Bug 1792452 - Review Request: php-laminas-mvc-plugin-flashmessenger - Laminas Framework Mvc/Plugin/FlashMessenger component
Summary: Review Request: php-laminas-mvc-plugin-flashmessenger - Laminas Framework Mvc...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792451
Blocks: 1792455
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:39 UTC by Remi Collet
Modified: 2020-01-27 13:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 13:57:50 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:39:36 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mvc-plugin-flashmessenger.git/plain/php-laminas-mvc-plugin-flashmessenger.spec?id=10cc9dcf4eeed9ad129eebae7a4a337522c4dc48
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mvc-plugin-flashmessenger-1.2.0-1.remi.src.rpm
Description: 
Flash messages derive from Rails, and are used to expose messages from one
action to the next, after which they are cleared; a typical use case is with
Post/Redirect/Get, where they are created in the POST handler, and then
displayed by the GET handler to indicate success or failure to the end-user.

This component provides a flash messenger controller plugin for laminas-mvc
versions 3.0 and up.

Documentation: https://docs.laminas.dev/laminas-mvc-plugin-flashmessenger/


Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 20:40:38 UTC
 - Bump release:

Version:        1.2.0
Release:        2%{?dist}

[…]

* Thu Jan 16 2020 Remi Collet <remi@remirepo.net> - 1.2.0-2
- switch to Laminas

* Mon Oct 21 2019 Remi Collet <remi@remirepo.net> - 1.2.0-1
- update to 1.2.0
- raise dependency on zend-stdlib 3.2.1




 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:23:47 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mvc-plugin-flashmessenger

Comment 3 Remi Collet 2020-01-27 13:57:50 UTC
Thanks

built


Note You need to log in before you can comment on or make changes to this bug.